{
  "name": "geteasy.node.printer",
  "version": "1.1.3",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc -d ./index.ts --outdir dist/"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ffi": "^2.3.0",
    "os": "^0.1.1"
  },
  "devDependencies": {
    "@types/ffi": "^0.2.2"
  },
  "typings": "index.d.ts"
}
